@media screen and (max-width: 2560px){


}

@media screen and (max-width: 1920px){
 

}

@media screen and (max-width: 1680px){

  

}
@media screen and (max-width: 1600px){


}
@media screen and (max-width: 1440px){
   

}



@media screen and (max-width:1366px){


}

@media screen and (max-width: 1280px){



}

@media screen and (max-width: 1200px){
    
}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 820px){

}


@media screen and (max-width: 768px){


}


@media screen and (max-width: 640px){


}


@media screen and (max-width: 375px){


}


@media screen and (max-width: 320px){

}




